<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 4월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 4월 2일 게시됨 | 2018년 4월 10일 업데이트됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을
자세히 다룹니다. Google 기기의 경우
2018-04-05 보안 패치 수준 이상에서
이 게시판에 언급된 모든 문제와 <a href="/security/bulletin/2018-04-01">2018년
4월 Android 보안 게시판</a>의 모든 문제를 해결했습니다. 기기의 보안 패치 수준을
확인하는 방법은 <a href="https://support.google.com/pixelphone/answer/4457705">Android
버전 확인 및 업데이트</a>를 참조하세요.</p>
<p>
지원되는 모든 Google 기기는 2018-04-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/nexus/images">Google
개발자 사이트</a>
에 있습니다.
</p>

<h2 id="announcements">공지사항</h2>
<p><a href="/security/bulletin/2018-04-01">2018년 4월 Android 보안 게시판</a>
에 설명된 보안 취약성 외에도
Google 기기에는 아래 설명된 보안 취약성과 관련된 패치도
포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해 알림이 전송되었으며
이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수 있습니다.</p>

<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="https://source.android.com/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한
경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13294</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Email/+/c3e0aba2a604ce7c3807d65df1e6a2b848287019">A-71814449</a>
       [<a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/e00598532bbfc8618b7c051cbf6bd15491f61f27">2</a>]</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/a2a36541f0b3603335e74da0a8d2b6a9d5bcec3f">A-62537081</a></td>
    <td>DoS</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13300</td>
    <td>A-71567394<a href="#asterisk">*</a></td>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13296</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/3e3e81ede5229c5a9c6b7bf6a63844ecf07ae3ae">A-70897454</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13297</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/daaece3e79db33f6c473bb54a39933d387a9bf95">A-71766721</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13298</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/12e25a753f4b6f0aa935e54bae66023bd8321598">A-72117051</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13299</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/d849abf312a365553ce68aec32dea93230036abe">A-70897394</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13301</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/384689934d293acf532e3fea3e72ef78df4f2d1e">A-66498711</a>
      [<a href="https://android.googlesource.com/platform/frameworks/base/+/d52b215f82e464705373d794748325298f0a1f9a">2</a>]</td>
   <td>DoS</td>
   <td>보통</td>
   <td>8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13302</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e54ad58aea33860fbb36bf828684e3df6393f602">A-69969749</a></td>
   <td>DoS</td>
   <td>보통</td>
   <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13303</td>
    <td>A-71359108<a href="#asterisk">*</a><br />
        B-V2018010501</td>
    <td>ID</td>
    <td>보통</td>
    <td>bcmdhd 드라이버</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13304</td>
    <td>A-70576999<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>mnh_sm 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13305</td>
    <td>A-70526974<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>encrypted-keys</td>
  </tr>
  <tr>
    <td>CVE-2017-17449</td>
    <td>A-70980949<br />
        <a href="https://lkml.org/lkml/2017/12/5/950">업스트림 커널</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>netlink tap</td>
  </tr>
  <tr>
    <td>CVE-2017-13306</td>
    <td>A-70295063<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>mnh 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13307</td>
    <td>A-69128924<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>pci sysfs</td>
  </tr>
  <tr>
    <td>CVE-2017-17712</td>
    <td>A-71500434<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=8f659a03a0ba9289b9aeb9b4470e6fb263d6f483">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>net ipv4</td>
  </tr>
  <tr>
    <td>CVE-2017-15115</td>
    <td>A-70217214<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=df80cd9b28b9ebaa284a41df611dbf3a2d05ca74">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>sctp</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="25%" />
  <col width="9%" />
  <col width="14%" />
  <col width="33%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-3598</td>
    <td>A-71501698<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=bfd8ffc65e6e82de2adceba58bd67137fb3b2024">
QC-CR#1097390</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>camera_v2 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5826</td>
    <td>A-69128800<a href="#asterisk">*</a><br />
        QC-CR#2157283</td>
    <td>ID</td>
    <td>보통</td>
    <td>qcacld-3.0 hdd 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15853</td>
    <td>A-65853393<a href="#asterisk">*</a><br />
        QC-CR#2116517<br />
        QC-CR#2125577</td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3584</td>
    <td>A-64610600<a href="#asterisk">*</a><br />
        QC-CR#2142046</td>
    <td>ID</td>
    <td>보통</td>
    <td>rmnet_usb</td>
  </tr>
  <tr>
    <td>CVE-2017-8269</td>
    <td>A-33967002<a href="#asterisk">*</a><br />
        QC-CR#2013145<br />
        QC-CR#2114278</td>
    <td>ID</td>
    <td>보통</td>
    <td>IPA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15837</td>
    <td>A-64403015<a href="#asterisk">*</a><br />
        QC-CR#2116387</td>
    <td>ID</td>
    <td>보통</td>
    <td>NL80211 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5823</td>
    <td>A-72957335<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=fc5bbedd4ab9fd5239be8618afe714d39dd8de49">
QC-CR#2139436</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5825</td>
    <td>A-72957269<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=5ae227670444cf8ea7b8a8d98eab41404a03332f">QC-CR#2151146</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf0f031ffbb6a8e08e517f653045c3f81d7f2663">2</a>]
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=09a34b7878a732187f9138900667d8abb2b1c39c">3</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IPA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5824</td>
    <td>A-72957235<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=b34f6f3afe229e32a32418f75889279f6e00d157">QC-CR#2149399</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d3a92a1656a3ee2fc44d4ff98614a4f5b70f1893">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5827</td>
    <td>A-72956920<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=53e6d889ac29336ba212a0d4a987455a85736fa8">
QC-CR#2161977</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5822</td>
    <td>A-71501692<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=edc42ce371b6831dc55a15bc2624175bd538aa37">
QC-CR#2115221</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5821</td>
    <td>A-71501687<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=08ab943766abe845a8fae21689bae18dd74e9b20">
QC-CR#2114363</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>modem 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5820</td>
    <td>A-71501686<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=a4a8475ea650c16705a3eaa011524820dc5ffd44">
QC-CR#2114336</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Modem 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-3599</td>
    <td>A-71501666<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf2702c1a77d2a164a3be03597eff7e6fe5f967e">
QC-CR#2047235</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Qualcomm Core 서비스</td>
  </tr>
  <tr>
    <td>CVE-2018-3596</td>
    <td>A-35263529<a href="#asterisk">*</a><br />
        QC-CR#640898</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3568</td>
    <td>A-72957136<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=70cd30a5c1fdd02af19cf0e34c41842cce89a82d">
QC-CR#2152824</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3567</td>
    <td>A-72956997<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=f2627fca43bc4403a445c2b84481383ac0249364">QC-CR#2147119</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=25c131e8a807894e04f95bdeb1cbd0376eda3bea">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15855</td>
    <td>A-72957336<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=75c0ea8622bb07716d2a82247e6dd1597980f223">
QC-CR#2149501</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5828</td>
    <td>A-71501691<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6299a6bf166a60a47e9108ae2119027e787432d0">
QC-CR#2115207</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15836</td>
    <td>A-71501693<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=058e1eef2b1422bc0dd70f73832f1ac8a3dbe806">
QC-CR#2119887</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14890</td>
    <td>A-71501695<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=234e14add09a1ba4a1b1d81d474ac3978dc94fd6">
QC-CR#2120751</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14894</td>
    <td>A-71501694<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dfca3d8173c1548a97e558cb8abd1ffd2483f8b7">
QC-CR#2120424</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14880</td>
    <td>A-68992477<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cbf3702ae1c5e2cacd6f15a5eb7a799e2f1ed96f">
QC-CR#2078734</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d72e444dce0b9d20fdcdc4daeb6227e3536eebf7">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IPA WAN 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11075</td>
    <td>A-70237705<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=7a07165c62926e899b710e1fed31532f31797dd5">
QC-CR#2098332</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오 DSP 드라이버</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">기능 업데이트</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은
기능 문제를 해결하기 위해 포함되었습니다. 표에는 관련 참조,
블루투스나 모바일 데이터 등 영향을 받은 카테고리, 개선 사항, 영향을 받은 기기가
포함되어 있습니다.
</p>

<table>
  <tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
   <th>기기</th>
  </tr>
  <tr>
   <td>A-35963245</td>
   <td>성능</td>
   <td>전화번호 도우미 사용 지원</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-37681923<br />
       A-68215016</td>
   <td>로깅</td>
   <td>이상 감지 측정항목 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-63908720</td>
   <td>로깅</td>
   <td>diskstats 로깅 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-64101451</td>
   <td>성능</td>
   <td>특정 이동통신사에서 긴급 통화 시 VoLTE에서 VoWi-Fi로 핸드오버 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64586126</td>
   <td>카메라</td>
   <td>Google 카메라의 마이크로비디오 성능 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64610438</td>
   <td>성능</td>
   <td>특정 앱을 열 때 발생하는 지연 감소</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65175134</td>
   <td>동영상</td>
   <td>특정 동영상 스트림 디코딩 개선</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-65347520</td>
   <td>성능</td>
   <td>특정 상황에서 지문 및 키보드 지연 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65490850</td>
   <td>UI</td>
   <td>화상 통화 중에 Wi-Fi 신호 범위에 들어가고 나올 때의 알림 조정</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65509134</td>
   <td>연결성</td>
   <td>특정 네트워크에서 IMS911 허용</td>
   <td>Pixel 2, Pixel 2 XL, Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-66951771</td>
   <td>로깅</td>
   <td>개발자용 Wi-Fi Passport 통계 감지</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-66957450</td>
   <td>성능</td>
   <td>잠금 화면 성능 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-67094673</td>
   <td>로깅</td>
   <td>시작 시간 로깅 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-67589241</td>
   <td>성능</td>
   <td>Pixel 2/Pixel 2 XL의 자기 센서 성능 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67593274</td>
   <td>배터리</td>
   <td>모뎀 문제 후 배터리 소모 감소</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67634615</td>
   <td>안정성</td>
   <td>Pixel 및 Pixel 2 휴대전화의 모뎀 안정성 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67750231</td>
   <td>UI</td>
   <td>착신전환 UI 조정</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67774904</td>
   <td>연결성</td>
   <td>Wi-Fi를 통한 다중 통화 성능 개선</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-67777512</td>
   <td>연결성</td>
   <td>오스트레일리아 일부 지역의 T-Mobile 사용자를 위한 데이터 연결성 개선</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-67882977</td>
   <td>인증</td>
   <td>인증 업데이트</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-68150449<br />
       A-68059359<br />
       A-69797741<br />
       A-69378640<br />
       A-68824279</td>
   <td>안정성</td>
   <td>Pixel 2 휴대전화의 Wi-Fi 안정성 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68217064</td>
   <td>성능</td>
   <td>서비스 범위가 좁은 지역에서 Wi-Fi 통화로 핸드오버 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68398312</td>
   <td>성능</td>
   <td>Wi-Fi를 통한 다자간 통화 성능 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68671462</td>
   <td>연결성</td>
   <td>일부 이동통신사의 VoLTE 성능 개선</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68841424</td>
   <td>연결성</td>
   <td>APN 업데이트 동작 조정</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>UI</td>
   <td>설정 앱 아이콘 개선</td>
   <td>모두</td>
  </tr>
  <tr>
    <td>A-68923696<br />
       A-68922470<br />
       A-68940490</td>
   <td>인증</td>
   <td>지속적인 서비스를 보장하기 위한 인증서 업그레이드</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68931709</td>
   <td>개발자</td>
   <td>개발자용 PeerHandle API에 메소드 추가</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-68959671</td>
   <td>연결성</td>
   <td>Pixel 휴대전화용 Verizon 서비스 APK 업데이트</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69003183</td>
   <td>로깅</td>
   <td>Wi-Fi 및 RPM 로깅 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69017578<br />
       A-68138080<br />
       A-68205105<br />
       A-70731000<br />
       A-69574837<br />
       A-68474108<br />
       A-70406781</td>
   <td>연결성, 성능</td>
   <td>특정 이동통신사 네트워크에서 연결성 및 성능 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69064494</td>
   <td>성능</td>
   <td>알림 수신 앱 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-69152057</td>
   <td>연결성</td>
   <td>착신전환 문제 해결</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-69209000</td>
   <td>연결성</td>
   <td>특정 Wi-Fi 네트워크의 Pixel 2 인터넷 연결 개선</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-69238007<br />
       A-68202289<br />
       A-69334308</td>
   <td>연결성</td>
   <td>APN 설정 조정</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69261367<br />
       A-70512352</td>
   <td>메시지</td>
   <td>특정 이동통신사의 MMS 메시지 성능 개선</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69275204</td>
   <td>배터리</td>
   <td>배터리 학습 용량 증가 및 감소 한도 조정</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69334266</td>
   <td>연결성</td>
   <td>특정 이동통신사의 음성 도메인을 CS로 변경</td>
   <td>Pixel XL</td>
  </tr>
  <tr>
   <td>A-69475609</td>
   <td>성능</td>
   <td>전화 앱의 자동 잠금 시간 조정</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-69672417</td>
   <td>안정성</td>
   <td>캐나다의 특정 지역에서 Pixel 2 기기의 안정성 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69848394<br />
       A-68275646</td>
   <td>성능</td>
   <td>인스턴트 앱 성능 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-69870527</td>
   <td>UI</td>
   <td>긴급 전화 연결 관련 표시기 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70045970</td>
   <td>배터리</td>
   <td>배터리 성능 개선을 위한 검색 로직 최적화</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70094083<br />
       A-70094701</td>
   <td>배터리</td>
   <td>Pixel 2 및 Pixel 2 XL용 배터리 로깅 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70214869</td>
   <td>GPS</td>
   <td>Pixel 2 XL의 GPS 시간 성능 개선</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70338906</td>
   <td>오디오</td>
   <td>통화 중 오디오 스피커 성능 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-70398372</td>
   <td>UI</td>
   <td>Verizon 관련 고급 통화 설정 조정</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70576351</td>
   <td>연결성</td>
   <td>특정 대역에 우선 순위를 부여하도록 변경</td>
   <td>Nexus 5X, Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70580873<br />
       A-70912923<br />
       A-71497259</td>
   <td>연결성</td>
   <td>일부 이동통신사의 통화 성능 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70815434</td>
   <td>연결성</td>
   <td>Simyo 이동통신사의 네트워크 성능 개선</td>
   <td>Nexus 5X</td>
  </tr>
  <tr>
   <td>A-71708302</td>
   <td>로깅</td>
   <td>연결 통계 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-71983424</td>
   <td>성능</td>
   <td>LTE와 Wi-Fi 간 전환 환경 개선</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-72119809</td>
   <td>연결성</td>
   <td>특정 SIM 카드를 사용하는 기기의 데이터 성능 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-72175011</td>
   <td>로깅</td>
   <td>자동 완성 로깅 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-72797728<br />
       A-71599119</td>
   <td>로깅</td>
   <td>내부 문제해결 도구 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-72871435</td>
   <td>로깅</td>
   <td>VPN과 Wi-Fi가 모두 사용 설정된 경우 네트워크 성능 개선</td>
   <td>모두</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-04-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2018-04-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트
일정</a>의
안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 4월 2일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018년 4월 4일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
    <tr>
   <td>1.2</td>
   <td>2018년 4월 10일</td>
   <td>게시판이 수정되어 A-72871435 관련 설명이 업데이트됨</td>
  </tr>
</tbody></table>

</body></html>